[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Debian Package Search
Comment=Search for packages and view package information
Exec=packagesearch
Icon=packagesearch
Type=Application
Categories=PackageManager;System;Settings;Qt;
